内核升级问题

为当前最终发行版之前的所有版本提供支持
回复
头像
5512899
帖子: 69
注册时间: 2008-12-13 15:20
来自: 山东
送出感谢: 0
接收感谢: 0

内核升级问题

#1

帖子 5512899 » 2008-12-17 14:09

我现在用的是8.04,请问怎么自动升到8.10,谢谢
我的内核是2.6.24
我的 声卡和显卡驱动听说都是要2.6.25以上才能运行...
我要考过德福
回复

回到 “老旧版本支持”